<!DOCTYPE html>
<html>
<head>
</head>
<body>
 <input  type="text" id="Search" placeholder="Search by Phone number">
	<?php 
	include("conn.php"); 

   $sqlcode = "SELECT * FROM `covidaws` " or die("Error:" . mysqli_error()); 
   $sqldebug = mysqli_query($con, $sqlcode); 
   
    	while($sqlsum = mysqli_fetch_array($sqldebug)) { 
         echo "<br>".$sqlsum["fullname"]."------";
         echo $sqlsum["phoneno"]."<br>";
         	
    	}


	?>

</body>
</html>